<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Vennligst skriv inn e-postadressen din." );
define( "LOGIN_CHECKFORM_2", "Vennligst skriv inn gyldig e-postadresse." );
define( "LOGIN_CHECKFORM_3", "Vennligst skriv inn passordet ditt." );
define( "LOGIN_HEADER", "LOGG INN" );
define( "LOGIN_EMAIL", "E-post" );
define( "LOGIN_PASSWD", "Passord" );
define( "LOGIN_BTN_1", "Logg inn" );
define( "LOGIN_BTN_2", "Registrer deg" );
define( "LOGIN_REMEMBER", "Husk meg" );

##################################################

?>
